/*     70975 : 공백      */
.solid_line__70975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__70975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70975__ {height:20px;}
}

/*     70976 : 타이틀 텍스트      */
.title__70976__ {font-size:0; }
.title__70976__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__70976__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__70976__.style_top p {padding-top:10px;}
.title__70976__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__70976__.style_right p {padding-right:14px;}
.title__70976__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__70976__.style_bottom p {padding-bottom:12px;}
.title__70976__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__70976__.style_left p {padding-left:14px;}
.title__70976__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__70976__.style_circle1 p {padding-left:18px;}
.title__70976__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70976__.style_circle2 p {padding-left:18px;}
.title__70976__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__70976__ p {font-size:30px;}
}

/*     70977 : 장문 텍스트      */
.textarea__70977__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__70977__ p {font-size:17px;}
}

/*     70978 : 공백      */
.solid_line__70978__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__70978__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70978__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70978__ {height:20px;}
}

/*     70980 : 장문 텍스트      */
.textarea__70980__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     70981 : 이미지      */
.img__70981__ {max-width:100%;}
.img__70981__ * {box-sizing:border-box;}
.img__70981__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__70981__ img {width:px; max-width:100%; vertical-align:top;}

/*     70982 : 실선      */
.solid_line__70982__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__70982__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__70982__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__70982__ {height:80px;}
}

/*     71014 : 번호 입력형 타이틀      */
.number_title__71014__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__71014__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__71014__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__71014__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__71014__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__71014__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__71014__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__71014__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__71014__.s_size_200 i {border-width:2px;}
.number_title__71014__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__71014__.s_size_250 i {border-width:3px;}

/*     71015 : 장문 텍스트      */
.textarea__71015__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     71016 : 이미지      */
.img__71016__ {max-width:100%;}
.img__71016__ * {box-sizing:border-box;}
.img__71016__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__71016__ img {width:220px; max-width:100%; vertical-align:top;}

/*     71023 : 실선      */
.solid_line__71023__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__71023__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__71023__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__71023__ {height:60px;}
}

/*     71020 : 번호 입력형 타이틀      */
.number_title__71020__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__71020__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__71020__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__71020__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__71020__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__71020__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__71020__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__71020__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__71020__.s_size_200 i {border-width:2px;}
.number_title__71020__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__71020__.s_size_250 i {border-width:3px;}

/*     71021 : 장문 텍스트      */
.textarea__71021__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     71022 : 이미지      */
.img__71022__ {max-width:100%;}
.img__71022__ * {box-sizing:border-box;}
.img__71022__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__71022__ img {width:220px; max-width:100%; vertical-align:top;}

/*     70992 : 실선      */
.solid_line__70992__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__70992__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__70992__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__70992__ {height:80px;}
}

/*     71026 : 타이틀 텍스트      */
.title__71026__ {font-size:0; }
.title__71026__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__71026__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__71026__.style_top p {padding-top:10px;}
.title__71026__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__71026__.style_right p {padding-right:14px;}
.title__71026__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__71026__.style_bottom p {padding-bottom:12px;}
.title__71026__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__71026__.style_left p {padding-left:14px;}
.title__71026__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__71026__.style_circle1 p {padding-left:18px;}
.title__71026__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__71026__.style_circle2 p {padding-left:18px;}
.title__71026__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     71027 : 장문 텍스트      */
.textarea__71027__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

